Subject: RE: Protocol Action: Simple Mail Transfer Protocol to Proposed Standard

From: "Mark Symons" <[email-masked]>
Date: Mon, 5 Mar 2001 17:01:09 -0500

> The IESG has approved the Internet-Draft 'Simple Mail Transfer
> Protocol' <draft-ietf-drums-smtpupd-13.txt> as a Proposed Standard.
> This document is the product of the Detailed Revision/Update of Message
> Standards Working Group.  The IESG contact persons are Ned Freed and
> Patrik Faltstrom.

This message went out on 6th Dec 2000.  Three months ago.  But there does
not yet seem to be an RFC.  Has there been a problem?

Mark Symons
Ipswitch, Inc
Augusta, GA

---

From: Pete Resnick <[email-masked]>
Date: Mon, 5 Mar 2001 16:25:22 -0600

>not yet seem to be an RFC.  Has there been a problem?

Leaving aside documents that are waiting for author or IESG actions, 
the two DRUMS documents are the first two documents at the top of the 
RFC Editor's queue awaiting "editing".

pr

-- 
Pete Resnick <mailto:[email-masked]>
QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102